@charset "utf-8";
/* CSS Document */
.focus { width: 978px; height: 342px; position: relative; overflow:hidden; margin-bottom: 15px; }
.focus ul{margin:0px; padding:0px; list-style:none;}
.focus .num { overflow:hidden; height:23px; position: absolute; bottom:18px; left:435px; zoom:1; z-index:3; }
.focus .num li { width: 23px; height: 23px; line-height: 23px; text-align: center;color: #FFFFFF; background: #444444; margin-right: 8px; border-radius:50%; cursor:pointer; float: left; }
.focus .num li.on { background: #009843; }

.focus .prev,
.focus .next { display: none; width: 43px; height:45px; background: url(../images/btn.png) no-repeat; position: absolute; top: 135px;}
.focus .prev { left:26px; }
.focus .next { right:26px; background-position: right }
#content h1{ font-size:18px; margin:35px 0px 3px 0px;}
#content .box4{ float:left;  border:1px dashed #9f9f9f; margin-top:25px; text-align:center;}
#content .box4 .border3{width:215px; padding:14px;}
#content .box4:hover .border3{ border:3px solid #009843; padding:11px;}
#content .box4 .links{ background-color:#009843;color:#FFF;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px; font-size:14px; font-weight:bold; line-height:35px; display:block; cursor:pointer; margin-top:28px; margin-bottom:19px; }
#content .box4 a:hover.links{ background-color:#f79608; text-decoration:none;}
#content .box4 ul{ margin:0px; padding:0px;list-style:none;}
#content .box4 ul li{ background:url(../images/square.jpg) 2px 8px no-repeat; text-align:left; margin:8px 0px; padding-left:15px;}
#content .box4 ul li b{ color:#009242;}
#content .nobl{ border-left:none;}
#content .htuse{ background:url(../images/usebg.jpg) left center no-repeat; padding-left:35px; color:#292929; font-weight:bold; margin:25px 0 35px;}
#content .raw-ps{ width:131px; height:143px; _height:142.9px;float:left; display:block; margin:0px 16px;_margin:0px 14px;transition:none; -moz-transition:none; -webkit-transition:none; -o-transition:none;}
#content .peanut{ background:url(../images/peanut.png) no-repeat; }
#content .soybean{background:url(../images/soybean.png) no-repeat;}
#content .sesame{background:url(../images/sesame.png) no-repeat;}
#content .palm{background:url(../images/palm.png) no-repeat;}
#content .sunflower{background:url(../images/sunflower.png) no-repeat;}
#content .rapeseed{background:url(../images/rapeseed.png) no-repeat;}
#content a:hover.peanut,#content a:hover.soybean,#content a:hover.sesame,#content a:hover.palm,#content a:hover.sunflower,#content a:hover.rapeseed{ background-position:bottom;}
#content .ab-mes{ background-color:#009242; margin:15px 0px 0px; -moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;color:#FFF;}
#content .ab-mes .about{ float:left; width:450px; border-right:1px solid #00aa63; padding:8px 19px;}
#content .ab-mes .about h2{color:#FFF;  font-size:18px;text-shadow: 1px 1px 2px #004921; margin-left:19px;}
#content .ab-mes .about h3{ color:#f79608; font-size:14px; margin-bottom:5px;}
#content .ab-mes .about .what{ border-bottom:1px solid #00ae6b; padding:0px 18px 15px 18px;}
#content .ab-mes .about .how{ border-top:1px solid #006921; padding:0px 18px 15px 18px;}
#content .ab-mes .message{ background:url(../images/qmtit.jpg) center 25px no-repeat; padding-top:73px; float:left; border-left:1px solid #006921; padding-left:42px; height:349px;}
#content .ab-mes .message .text,#content .ab-mes .message textarea{ width:402px; height:28px; border:1px solid #cecbce; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; margin:10px 0px; color: #8c8686; padding:0px 5px; font-size:12px; font-family:Verdana, Geneva, sans-serif; }
#content .ab-mes .message textarea{ height:98px; padding:5px;}
#content .ab-mes .message .sbtn{ width:281px; height:36px; background:url(../images/solution_btn.jpg) no-repeat; border:none; color:#FFF; font-size:14px; font-weight:bold; cursor:pointer;text-shadow: 0 1px 0 #ad6e05;font-family: inherit; margin-left: 60px; margin-top:12px;}
#content .ab-mes .message .sbtn:hover{ background-position:bottom;}
#content .shadow978{ width:978px; height:23px; background:url(../images/shadow978.jpg) no-repeat;}
#content .conbox{ border:1px solid #dddddd; margin-top:35px;}
#content .conbox .box3{ width:275px; padding:15px 24px; float:left; border-right:1px dotted #9f9f9f; margin:11px 0px; height:321px;}
#content .conbox .box3 .title{ font-size:18px; color:#292929; margin-bottom:15px; font-weight:bold;}
#content .conbox .box3 .plant{ margin:12px 0px 0px 0px; padding:0px; list-style:none;}
#content .conbox .box3 .plant li{ border-bottom:1px dotted #c0c0c0; background:url(../images/square.jpg) left 14px no-repeat; padding:6px 0px 6px 15px;}
#content .conbox .box3 .plant li a,#content .conbox .box3 .fairul li a{color:#292929;}
#content .conbox .box3 .plant li a:hover{ color:#009242;}
#content .conbox .box3 .oatit{ color:#009242; margin-top:17px; margin-bottom:7px;}
#content .conbox .box3 .oaul,#content .conbox .box3 .fairul{ margin:0px; padding:0px; list-style:none;}
#content .conbox .box3 .oaul li{ color:#848282; background:url(../images/oa-li.jpg) left 6px no-repeat; padding-left:15px; line-height:17px; margin-left:2px; font-size:11px;}
#content .conbox .box3 .fair{ color:#292929; font-weight:bold; display:block; margin:17px 0px 10px;}
#content .conbox .box3 .fairul li{background:url(../images/square-2.jpg) left 13px no-repeat;padding:5px 0px 5px 15px;}